using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum DamageLevel
    {
        /// <summary>
        /// 0 - 轻微
        /// </summary>
        [Description("轻微")]
        Mild = 0,

        /// <summary>
        /// 1 - 轻度
        /// </summary>
        [Description("轻度")]
        Light = 1,

        /// <summary>
        /// 2 - 中度
        /// </summary>
        [Description("中度")]
        Moderate = 2,

        /// <summary>
        /// 3 - 较重
        /// </summary>
        [Description("较重")]
        Severe = 3,

        /// <summary>
        /// 4 - 严重
        /// </summary>
        [Description("严重")]
        Critical = 4,

        /// <summary>
        /// 5 - 超限
        /// </summary>
        [Description("超限")]
        ExceededLimit = 5

    }
}
